/* CSS Document */
body,dl,dt,dd,p,h1,h2,h3,h4,ul,ol,li,input,button,textarea,footer{margin:0 0;padding:0;font-size:14px;}
body{font-size:16px;color:#333333;font-family:Helvetica,Microsoft YaHei,Microsoft JhengHei;color:#222222;-webkit-text-size-adjust:none;min-width:320px;}
img { border:0px;}
ul, li { list-style: none outside none; }
ul { margin:0px;}
a { text-decoration:none; color:#333333;  }
a:hover { text-decoration:underline; color:#FF0000;}
div.main {clear:both; margin:0 auto; max-width:900px;}
.clearfix{*zoom:1}
.headers_fixed { height:45px; width:100%; overflow:hidden; border-bottom:1px solid #dddddd;position:fixed; left:0; z-index:100; background-color:#FFFFFF;}
.headers_fixed2 { height:68px; width:100%;overflow:hidden;  border-bottom:1px solid #dddddd;position:fixed; left:0; z-index:100; background-color:#FFFFFF;}
.headers { height:45px; width:100%; border-bottom:1px solid #dddddd;}
div.nav { background-color:#1d6aab; padding-bottom:16px;}
ul.navul { background-color:#1d6aab;}
ul.navul li { float:left; padding:0px 0.6rem; margin-top:16px; border-left:1px solid #FFFFFF; margin-left:-1px;}
ul.navul li a { color:#FFFFFF; font-size:16px; line-height:1.0; }
div.nav2 { background-color:#028aac; padding-bottom:16px;}
ul.navul2 { background-color:#028aac;}
ul.navul2 li { float:left; padding:0px 8px; margin-top:16px; border-left:1px solid #FFFFFF; margin-left:-1px;}
ul.navul2 li a { color:#FFFFFF; font-size:18px; line-height:1.0; }
ul.newlist li { height:36px;line-height:36px; overflow:hidden; }
ul.newlist li a { font-size:16px; }
ul.newlist li em { color:#999999; width:10px; display:inline-table;}
ul.dwlist li { height:90px;line-height:36px; overflow:hidden;  border-top:1px solid #dddddd;  padding:16px 0px;}
ul.dwlist li a { font-size:16px; }
input.s {	border:2px solid #1d6aab; border-radius:6px; padding:4px 8px; padding-left:30px; font-size:16px; background:url(/data/pub/image2015/search.png) no-repeat 4px 4px;}
input.s_sub {	border:0; background-color:#1d6aab;  font-size:18px; color:#FFFFFF; border-radius:5px; padding:4px 8px; margin-left:10px; padding-top:2px; cursor:pointer; }
.navtitle { padding:10px 12px; padding-bottom:4px; color:#1d6aab; font-size:20px; }
div.bgline { background-color:#e8e8e8; height:10px; margin:5px 0px; }
.plna { min-height:26px; overflow:hidden; font-size:16px;}

/* qqshop focus */
#focus { height:194px; width:100%; overflow:hidden; position:relative;background:#FFFFFF; margin:0 auto;}
#focus ul {height:174px; position:absolute;}
#focus ul li {float:left; height:174px; overflow:hidden; position:relative; text-align:center;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btn {position:absolute; width:100%; height:16px; padding:5px 10px; right:0; bottom:0; text-align:center;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:10px; height:10px; _font-size:0; margin-left:15px; cursor:pointer; background:#cccccc;border-radius:5px;}
#focus .btn span.on {background:#007aff;}

li td.mq {height:65px; padding-top:5px; border:1px solid #dddddd; width:33.3% }
ul.proul li	{ margin:0px; margin-top:10px; min-height:95px; overflow:hidden; }
ul.proul2 li	{ min-height:100px; border-top:1px solid #dddddd; padding-top:16px; padding-bottom:26px;  }
.proli { float:left; min-height:82px; max-height:110px; margin-left:12px; margin-right:8px;  overflow:hidden;}
.prodesc { color:#777777; font-size:14px; line-height:20px;}
p.prodesc {color:#777777; font-size:14px; line-height:20px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp:3; /* ÐÐÊý*/  }
.proimg { padding:0px; width:100px; height:75px; float:left;}
.color999 { color:#999999;}

.msg { padding:10px 10px; color:#333333; font-size:16px;}
.msg span { color:#FF0000; }
.fy a { display:inline-table; padding:2px 8px;border-radius:6px; border:1px solid #999999; background-color:#f6f6f6; margin-left:26px;}
.prodetail { color:#666666;margin:10px 10px; padding-bottom:4px; border-bottom:1px solid #dddddd;}
.prodetail_t { font-size:16px; background-color:#f9f9f9; border:1px solid #dddddd; padding:4px 8px;}

.chatOnline {
	margin-top:-5px; display:inline-table;
	text-align: right;
}
.chatOnline a {
	background: url(qqchat.png) 0 0 no-repeat;
	color: #666666;
	padding: 8px 0 6px 30px;
}
.chatOnline a:hover {
	background: url(qqchat.png) 0 -28px no-repeat;
}

.head_p {
    background: transparent url("../images/headimgs2.png") no-repeat scroll 0% 0% / 30px auto;
    width: 30px;
    height: 24px;
    display: block;
	float:right;
	margin-right:10px;
	}
.head_tou {
    background-position: 0px -26px;
    margin-top: 12px;
}
.head_menu {
    background-position: 0px 0px;
    margin-top: 11px;
}

.toolbarbottom {position:fixed;left:0;z-index:80;width:100%;height:26px;bottom:0;background-color:#ec7b01;opacity:0.8;line-height:24px}
.toolbarbottom li { width:33.33%; float:left; list-style:none;padding: 0; margin: 0; text-align:center; }
.toolbar_textlab { text-align:center; color:#FFFFFF;display:inline-table; }
.toolbar_return {
    background: transparent url("../images/toolimgs.png") no-repeat scroll 0px -96px / 24px auto;
    height: 24px;
	line-height:26px;
	color:#FFFFFF;
	padding-left:28px;
    display:inline-table;
    margin: 0px auto;}
.toolbar_conncet {
    background: transparent url("../images/toolimgs.png") no-repeat scroll 0px 0px / 24px auto;
    height: 24px;
	line-height:26px;
	color:#FFFFFF;
	padding-left:28px;
    display:inline-table;
    margin: 0px auto;}
.toolbar_liuyan {
    background: transparent url("../images/tel_3.png") no-repeat scroll 0px -24px / 24px auto;
    height: 24px;
	line-height:26px;
	color:#FFFFFF;
	padding-left:28px;
    display:inline-table;
    margin: 0px auto;}

.nav_bg{background:#edfbfb no-repeat scroll 0 0;height:100%;overflow:auto;position:fixed;top:0;left:100%;width:100%;z-index:8888}
.jian_back {
    background: transparent url("../images/back.png") no-repeat scroll 0px 0px / 10px auto;
    height: 20px;
    width: 10px;
}
.pb10{padding-bottom:10px!important}
.ml10 {    margin-left: 10px;}
.mt10{margin-top:10px}
.mb10{margin-bottom:10px}
.mt20 {  margin-top: 20px;}
.block {    display: block;}
.login_bg{background:rgba(0,0,0,0) url(../images/head_1.png) no-repeat scroll 0 0 / 60px auto;height:60px;margin:auto;width:60px}
.login_Z li{width:50%}
.company_A{border-bottom:1px solid #ccc}
.company_A li{width:49%}
.tc{text-align:center}
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.comp_col{background:rgba(0,0,0,0) url(../images/home_11.png)no-repeat scroll 0 0 / 24px auto;display:block;height:24px;margin:auto;width:24px;margin-bottom:10px}
.li_comp{border-right:1px solid #ccc}
.comp_C{background-position:0 -287px}
.menu_nav li{width:20%;float:left;text-align:center}
.mimbg{padding:5px 0;background-color:#f0f2f5}
.mimbg i{margin-left:10px}
.menu_home li{float:left;width:50%;text-align:center;padding:6px 0;line-height:20px}
.menu_nav_list li{width:50%;float:left;text-align:center}
.menu_nav_list li a{padding:8px 0; font-size:16px}
.bottom_b{background:url(../images/heng_1.jpg) repeat-x scroll 0 bottom}
.personal_menu_bg{background:url(../images/icons_1.png) no-repeat;height:22px; line-height:20px;display:inline-table;margin:5px auto;background-size:24px auto; padding-left:32px; padding-top:2px;}
.xt_bg_p{background-position:0 -24px}
.index_bg_p{background-position:0 0px}
.news_bg_p{background-position:0 -96px}
.article_bg_p{background-position:0 -288px}
.hang_bg_p{background-position:0 -48px}
.person_bg_p{background-position:0 -264px}

.onlinemsg { clear:both; padding-top:10px; padding-left:12px; }
.onlinemsg a { color:#bb0000; border:1px solid #bb0000;  font-size:14px;border-radius:5px; padding:3px 8px;}
.onlinemsg a:hover { color:#ff0000; border:1px solid #ff0000; text-decoration:none;}

/*ÔÚÏßÁôÑÔ*/
.msgtdw { min-width:68px;}
.r16c666 { color:#666666; text-align:right; font-size:16px;}
.r14c333 { color:#333333; text-align:right; font-size:16px; }
.msginput {border:1px solid #999999;border-radius:4px; padding:2px 6px; font-size:16px;}
.msginputerror {border:1px solid #ff0000; border-radius:4px; padding:2px 6px;font-size:16px;}
.msgtext {border:1px solid #999999; border-radius:5px; padding:3px 6px; font-size:16px;}
.msgtexterror {border:1px solid #ff0000; border-radius:5px; padding:3px 6px;font-size:16px; }
.btnsubmitmsg { width:130px; height:40px; border:0px; font-size:18px; color:#FFFFFF; background-color:#e55f02; cursor:pointer; margin-top:16px; margin-left:30px; font-weight:bold; line-height:24px;}
.onlinemsgtitle {	padding:10px 12px; height:60px; width:600px; background-color:#fd2727; margin-left:30px; margin-top:10px; margin-bottom:8px;}
.onlinemsgerror {	padding:0px; height:20px; color:#FF0000; font-size:16px;}
.contacttitle {font-size:1.5em; font-weight:bold; padding:12px; padding-left:42px; color:#251dc1;}


.LoginBox{height:auto;padding: 0;overflow:hidden;clear: both;}
.LoginBox ul,.LoginBox2 ul{ background: #fff; padding: 0 1.111rem;}
.LoginBox ul li:last-child,.LoginBox2 ul li:last-child{border-bottom:none;}
.LoginBox ul li{overflow:hidden;border-bottom: 1px solid #e0e0e0;background:#fff;clear: both;}
.LoginBox ul li p{float: left;text-align:right; padding-right: 0;font-size:0.8889rem;line-height:2.222rem;display: block;}
.LoginBox ul li p a{text-decoration:none; color:#999;}
.LoginBox .RegLeft{width: 4.6rem;padding-right:0.2rem;font-size:0.9rem;text-align:right;color:#888;float:left;height: 3rem;}
.LoginBox .RegRight{width: 76%;float:left;text-align:left;position:relative; margin-right:-20px;}
.RegRight input{height: 3rem;background:none;border: none;font-size: 1.11111rem;font-family:"Microsoft YaHei";color:#333;float:left;}
.RegRight select{height: 2.8rem; margin-top:0.1rem;background:none;border: none;font-size: 1.11111rem;font-family:"Microsoft YaHei";color:#333;float:left;}
.RegRight .codeBox img{height:2.222rem; width:5.926rem; float:left;}
.RegRight .codeBox a{height:2.222rem;width:2.222rem;margin-left:0.5rem;float:left;display:block;background: url(lrico.png) no-repeat -2.55556rem 0.37037rem;background-size: 10.74074rem 8.74074rem;}
.RegRight .w95{width:98%;}
.RegRight .w55{width: 50%;}

.LoginBox .LoginLeft{width: 2.96296rem;padding-left:0.55556rem;font-size:1.111rem;text-align:left;color:#333;float:left;height: 3.77778rem;}
.LoginBox .LoginRight{width: 79%;float:left;text-align:left;position:relative;}
.LoginRight input{height: 3rem;background:none;border: none;font-size: 1.11111rem;font-family:"Microsoft YaHei";color:#333;float:left;}
.LoginRight .codeBox img{height:2.222rem; width:5.926rem; float:left;}
.LoginRight .codeBox a{height:2.222rem;width:2.222rem;margin-left:0.5rem;float:left;display:block;background: url(lrico.png) no-repeat -2.55556rem 0.37037rem;background-size: 10.74074rem 8.74074rem;}
.codeBox{float:left;height:2.222rem;padding:0.6296rem 0;position:absolute;right: 0rem;top: 0.16rem;}
.LoginRight .w95{width:95%;}
.LoginRight .w55{width: 50%;}
.LoginBox p{color:#333; margin:0 auto; width:90%; display:block; font-size:0.8889rem;}
.LoginBox p em{color:#999; font-style:normal;}
.regBox{padding-top:1.111rem;}
.regBox p{width:90%; text-align:center; color:#666; line-height:1.296rem; padding-top:0.8889rem; font-size:0.8889rem;}
.regBox p a{color:#666; text-decoration:none;}
.regBox p span{color:#06a8ff;}
.regsitSucess{margin:7.407rem auto 8.074rem;}
.regsitSucess p{text-align: center;}
.regsitSucess p span{margin: -0.9259rem 0.7407rem 0 0;vertical-align:middle;display:inline-block;width:2.444rem;height:2.63rem;background-size:100%;}
.regsitSucess p em{font-size:1.481rem;color:#333;}
.loginPrompt{clear: both;margin: 0 5%;line-height: 1.5rem;color: #555;padding-top: 3.333rem;}
.loginList{line-height: 3rem;height: 3rem;background:#fff; }
.LoginBot{padding-top:1rem; color:#666; font-size:0.8889rem;}
.LoginBot input{float:left;}
.LoginBot label{float:left;}
.codeBox p{border-left:1px solid #bdbdbd; overflow:hidden; padding-left:1.111rem;}
.mBtnLogin{width: 90%;display:inline-block;height:2.963rem; margin-top:0.8rem; border:none;font-size:1.111rem;color:#fff;font-family:'Microsoft YaHei';background:#1d6aab;;border-radius:0.2rem;}
.grayBtn{width: 90%;display:inline-block;height:2.963rem; margin-top:0.8rem; border:none;font-size:1.111rem;color: #999;font-family:'Microsoft YaHei';background: #ccc;border-radius:0.2rem;}
.mBtnReg{width:45%; display:block; height:2.963rem;display:inline-block; font-size:1.111rem; color:#06a8ff; font-family:'Microsoft YaHei'; border:0.07407rem solid #07a8ff; border-radius:0.14815rem; background:#efeff4;}
.btnBox{overflow:hidden; text-align:center;}
.login_f_Bt{clear:both;width:6rem;height:2rem;border:1px solid #3987d9;border-radius: 0.18519rem;text-align:center;margin:2rem auto;}
.login_f_Bt a{font-size:1.03704rem;line-height:2rem;color:#3987d9;text-decoration:none;display:block;}
.sign_f_Btn{text-align: right;padding-top: 1.111rem;padding-right: 1.111rem;font-size:0.96296rem}
.sign_f_Btn a {color: #999;text-decoration: none;}
.alertPrompt{min-height:2.222rem; line-height:2.222rem; font-size:1.2rem; text-align:center; background:rgba(190,120,10,0.8); padding:1rem; position:fixed; width:18rem; top:50%; z-index:500; margin-left:-10rem; border-radius:0.3rem; color:#fff; left:50%;}